package com.project.ilsaenterprise.models;

public class Comment {
    private String user, komentar, timestamp;

    public Comment() {
    }

    public Comment(String user, String komentar, String timestamp) {
        this.user = user;
        this.komentar = komentar;
        this.timestamp = timestamp;
    }

    public String getUser() {
        return user;
    }

    public void setUser(String user) {
        this.user = user;
    }

    public String getKomentar() {
        return komentar;
    }

    public void setKomentar(String komentar) {
        this.komentar = komentar;
    }

    public String getTimestamp() {
        return timestamp;
    }

    public void setTimestamp(String timestamp) {
        this.timestamp = timestamp;
    }
}
